body
{
   background-color: #FFFFFF;
   background-image: url(images/fondo.jpg);
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   padding: 0;
}
#Image1
{
   border: 0px #000000 solid;
   -webkit-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   -moz-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   -ms-animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   animation: animate-fade-in-down 500ms linear 1ms 1 normal;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#ClipArt1
{
   border-width: 0;
}
#Image11
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text18 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19 div
{
   text-align: left;
}
#wb_Text20 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text20 div
{
   text-align: left;
}
#wb_Text21 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#wb_Text22 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Text23 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#MediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer2
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer3
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer4
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer5
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer6
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer7
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer8
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer9
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer10
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer11
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer12
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer13
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer14
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer15
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer16
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer17
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer18
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer19
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Line1
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#SlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   -moz-box-shadow: 0px 0px 7px #000000;
   -webkit-box-shadow: 0px 0px 7px #000000;
   box-shadow: 0px 0px 7px #000000;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#MediaPlayer20
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text24 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text24 div
{
   text-align: left;
}
#MediaPlayer21
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
